/*--
	Theme Name: theme48302
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body .nav.nav__primary ul.sf-menu li.current_page_item a {
    border-bottom: 3px solid #0e2a71;
}
body .nav.nav__primary {
    padding-top: 60px;
}
body .slider .camera_wrap .camera_next {
    right: 646px;
}
body .slider .camera_wrap .camera_prev{
	right: 690px;
}
body .sf-menu > li > a {
    color: #3779ca;
}
body .nav.nav__primary ul.sf-menu li a:hover {
    border-bottom: 3px solid #0e2a71;
}
.subscribe-footer {
    font-size: 24px;
    color: rgb(77, 77, 77);
}

.subscribe-footer .btn {
    background: #193d9e;
    padding: 12px 20px 12px 20px;
    border-radius: 5px;
    margin-left: 45px;
    font-size: 18px;
    text-transform: none;
    color: #fff;
}
.contact-us {
    color: #4d4d4d;
    font-weight: 500;
}
body .footer-widgets h4 {
    margin-bottom: 20px;
    /*font-size: 18px;*/
}
body .footer-widgets .menu li a {
    color: #4d4d4d;
    font-family: "Roboto";
    font-weight: 500;
}
body .footer-text {
    color: #f7f7f7;
    font-weight: 400;
    font-family: "Roboto";
}
#content {
    padding-top: 0px !important;
}
.about-us-content p {
    color: #4d4d4d;
    font-size: 16px;
    line-height: 24px;
    padding-left: 30px;
}
.span7.about-us-content h1 {
    padding-left: 30px;
}
.title-header {
    background: url(images/title.png) 0% bottom no-repeat !important;
}

.transaction-content p {
    font-size: 16px;
    color: #4d4d4d;
    line-height: 24px;
    padding-left: 30px;
    text-align: left;

}
.transaction-content h2 {
    min-height: 60px;
    padding-left: 30px;
}
.trans-last-sec h2 {
    text-align: center;
}
.trans-last-sec {
    margin-top: 15px;
}
.trans-last-content p {
    font-size: 16px;
    color: #4d4d4d;
    line-height: 30px;
    text-align: center;
    margin-top: 15px;
    background: url(images/title3.png)top no-repeat;
    padding-top: 24px;
}
.trans-last-content-heading {
    text-align: center;
    margin-top: 125px;
}
.partners h1 {
    padding-left: 30px;
    margin-bottom: 30px;
}
.partners p {
    font-size: 16px;
    font-family: "Roboto";
    color: rgb(77, 77, 77);
    line-height: 1.5;
    text-align: left;
    padding-left: 30px;
}
.partners li {
    font-size: 16px;
    color: #4d4d4d;
    list-style: none;
    background: url(http://columbusequity.com.au/wp-content/uploads/2017/09/tick.jpg) 0 6px no-repeat;
    padding: 1px 0 5px 30px;
}
.partners .alignleft {
    padding-left: 30px;
}
.contact p {
    font-size: 16px;
    padding-left: 30px;
    color: #4d4d4d;
    line-height: 24px;
}
.contact h1 {
    color: #3779ca;
    padding-left: 30px;
}
.google-map {
    padding-left: 30px;
}
.contact_form div#wpcf7-f208-p14-o1 {
    padding-left: 30px;
}
input[type="submit"].btn, input[type="reset"].btn {
    height: auto;
    color: #3779ca;
}
.contact_form h1 {
    color: #0e2a70;
    padding-left: 30px;
    margin-bottom: 30px;
}
.contact .sm_hr {
    margin-left: 30px;
    background: #3779ca;
    height: 8px;
}
.addr p {
    padding-left: 30px;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 24px;
}
.service h1 {
    color: #0e2a70;
}
.service p {
    font-size: 16px;
    color: #4d4d4d;
    line-height: 24px;
}
body .main-footer-widgets:before {
    background: none;
}
body .footer {
    padding-top: 0px;
}
body .footer {
    padding: 0px 0; 
}
body .title-section {
    padding: 25px 0 0;
}
.trans-last-content ul {
    position: relative;
    left: 23%;
    font-size: 16px;
    color: #4d4d4d;
}
.trans-last-content li {
    line-height: 36px;
}
/*.camera_caption .slide {
    background: #212023 !important;
    opacity: 0.7;
}*/
.camera_caption {
    bottom: 30% !important; 
    display: block;
    position: absolute;
    width: auto;
    left: 0px;
}
.slider .camera_wrap .camera_caption div {
    padding-left:33px !important;
    width: 100% !important;
    margin-left: 55% !important;
    background: #000 !important;
    opacity: 0.7 !important;
    padding-bottom: 8px !important;
    padding-right: 45px;
}
.slider .camera_wrap .camera_caption div h1 {
    color: #f0eded;
    padding-top: 0px;
    text-transform: uppercase;
}
.trans-last-content-heading h2 {
    color: #0e2a70;
}
.partners ul {
    margin-top: 25px;
}


/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1200px){
  
}
/*  ipad pro Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .trans-last-content ul {
        left: 18%;
    }
    .subscribe-footer .btn {
        float: right;
    }
        body .footer-text {
        font-weight: 300;
    }

}

/* ipad Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
     .subscribe-footer .btn {
        margin-left: 0px;
        float: left;
        margin-top: 19px;
    }
    .trans-last-content ul {
        left: 8%;
    }
    .addr p {
        font-size: 13px;
    }

}

/* Landscape iphones 6 and portrait tablets */
@media (max-width: 767px) {
    .trans-last-content ul {
        left: 3%;
    }  
    .foot-main-area {
        margin-top: 50px;
        text-align: left !important;
    }
    div#nav_menu-5 {
        margin-top: 30px;
    }
    .span5.about-us-img {
        text-align: center;
    }
    .google-map {
        text-align: center;
    }
     .contact_form div#wpcf7-f208-p14-o1 {
        padding-right: 30px;
    }
    body .nav.nav__primary {
        padding-top: 25px;
    }
}
/* Landscape iphones 5 and portrait tablets */
@media (max-width: 640px) {
    .partners h1 {
        font-size: 20px;
    }
    .trans-last-content li {
        line-height: 24px;
    }  
    .contact_form div#wpcf7-f208-p14-o1 {
        padding-right: 30px;
    }
}

/* Landscape phones and smaller */
@media (max-width: 480px){
    .subscribe-footer .btn {
        margin-left: 0px;
    }
    .about-us-content p {
        padding-right: 20px;
    }
    .service h1 {
        padding: 0px 15px 0px 15px;
        font-size: 22px;
    }
    .service p {
        padding: 0px 15px 0px 15px;
    }
    .service h4 {
        padding: 0px 15px 0px 15px;
    }
    .partners .alignleft {
        padding-left: 0px;
    }
    .transaction-content h2 {
        padding-right: 15px;
        font-size: 22px;
    }
    .transaction-content p {
        padding-right: 15px;
    }
    .trans-last-content ul {
        left: 0%;
    }
    .trans-last-content-heading h2 {
        font-size: 23px;
    }
    .contact p {
        padding-right: 15px;
    }
    .contact .sm_hr {
        margin-left: 5px;
    }
    .google-map {
        padding-right: 30px;
    }
    body .nav.nav__primary {
        padding-top: 20px;
    }
}
@media (max-width: 320px) {
    .subscribe-footer .btn {
        margin-top: 25px !important;
    }
    .partners p {
        padding-right: 15px;
    }
    .trans-last-content-heading {
        margin-top: 35px;
    }
    .trans-last-content-heading {
        margin-top: 35px;
    }
    .contact h1 {
        padding-right: 15px;
    }
    body .nav.nav__primary {
        padding-top: 15px; 
    }
}
